Post stats
curl --request GET \
--url https://api.ofauth.com/v2/access/analytics/posts/:postId \
--header 'apiKey: <api-key>' \
--header 'x-connection-id: <api-key>'import requests
url = "https://api.ofauth.com/v2/access/analytics/posts/:postId"
headers = {
"apiKey": "<api-key>",
"x-connection-id": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apiKey: '<api-key>', 'x-connection-id': '<api-key>'}};
fetch('https://api.ofauth.com/v2/access/analytics/posts/:postId', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"isAvailable": true,
"hasStats": true,
"lookCount": 123,
"uniqueLookCount": 123,
"uniqueLookChart": [
{
"date": "<string>",
"count": 123
}
],
"lookChart": [
{
"date": "<string>",
"count": 123
}
],
"lookDuration": 123,
"lookDurationAverage": 123,
"likeCount": 123,
"likeChart": [
{
"date": "<string>",
"count": 123
}
],
"commentCount": 123,
"commentChart": [
{
"date": "<string>",
"count": 123
}
],
"tipCount": 123,
"tipChart": [
{
"date": "<string>",
"count": 123
}
],
"tipSum": 123,
"purchasedCount": 123,
"purchasedSumm": 123,
"tipSumChart": [
{
"date": "<string>",
"count": 123
}
],
"purchasesChart": [
{
"date": "<string>",
"count": 123
}
],
"hasVideo": true
}Posts
Post stats
Get detailed stats for a specific post
Permission Required: analytics:read
GET
/
v2
/
access
/
analytics
/
posts
/
:postId
Post stats
Authorizations
Requires a connection via the x-connection-id header.
Path Parameters
OnlyFans post ID
Minimum string length:
1Response
Successful response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?
⌘I